Bug 1384599 - gnome-calculator currency conversion is hard to use
Summary: gnome-calculator currency conversion is hard to use
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-calculator
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-13 15:51 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2017-12-12 10:59 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-12-12 10:59:45 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2016-10-13 15:51:28 UTC
Description of problem:
In financial mode: The currency dialog is not searchable. Scrolling by hand down to "Polish zloty" takes a while.

After laboriously picking the conversions I care about, I don't see a way to perform a conversion. I only see "1.96 degrees = 0.03 radians"...

Version-Release number of selected component (if applicable):
gnome-calculator-3.22.0-1.fc25.x86_64

Comment 1 Fedora End Of Life 2017-11-16 18:51:21 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:59:45 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.